Subject: RE:Heated throw not working #Ref 2021120700090064
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 08 Dec 2021 10:12:15 -0800

Hello Denni,

Thank you for your email.  I am sorry to hear you are having issues with your electric heated throw.  For Customer Service assistance please call E & E Co. at  1-866-456-8852 or email [email-masked].  Hours are M-F 7am to 3:30pm (PST).

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

Hello I have a heated throw that is not working the lights just flash when I attempt to use it . Please advise for replacement
Denni Layne
402-990-6173